td.mat-cell, th.mat-header-cell {

    text-align: center;

    justify-content:center;

}



table {

    width: 100%;

    text-align: center !important;

}



.mat-sort-header-container{

    justify-content: center;

}



.mat-header-cell {

    text-align: center !important;

}